	body{text-align:center;font:84%/1.2em arial,sans-serif;direction:ltr}
	.q{padding-top:3px}
	.q2{background:#e4fcd2;padding-top:3px;}
	#yl,#t,#m span,body{text-align:center}
	#t table,#m h1 img,#m span img,#i,#dc{margin:0 auto}
	#w h2 ,#yb,body,p,hr,ul,ol,form,h1,h2,h3,h4,h5{margin:0}
	#c1,.u,.b,.d,.q,.q2,.f{float:left}
	#c2,.m{float:right}
	#dc{min-width:800px;width:800px;text-align:left}
	#c1{min-width:160px;width:20%}
	#c2{min-width:640px;width:80%}
	#ya{min-width:213px;width:73%}
	#yb{width:31%;float:left}
	#yc,#yf{width:49.45%}
	#yd,#yf{min-width:106px;width:66%}
	#ye{min-width:213px;width:50%;float:left}
	#yh{min-width:106px;width:24.9%}
	#yi{min-width:96px;width:15%}
	#yj{min-width:64px;width:10%}
	#yk{min-width:106px;width:44%}
	#n{margin-left:19px}
	#wd,#n,#w,#k{margin-bottom:10px}
	#s{margin-bottom:7px}
	.ct{padding-left:7px;padding-top:7px;padding-bottom:3px;background:#f7fff7}	/* メニューBOXの背景色 spring fff7f7; summer f7fff7; autumn ffffdd; winter; f9fcff */
	.cu{padding-left:7px;padding-top:1px;padding-bottom:2px;background:#f7fff7}	/* メニューBOXの背景色 spring fff7f7; summer f7fff7; autumn ffffdd; winter; f9fcff */
	.ct2{padding:7px;background:#f9fcff}						/* メニューBOXの背景色 spring f9fcff; summer f9fcff; autumn ffffdd; winter; f9fcff */
	.ct3{padding-right:-6px;padding-top:3px;padding-bottom:0px;}
	.u{width:50%}
	.v{width:90%;float:left}
	.q{width:100%}
	#yb .ct{padding:9px 5px 9px 9px}
	h2{background:#d2e4fc;padding:1px 9px 2px}		/*メニューBOXのタイトル spring fce4d2; summer d2e4fc; autumn ffaa77; winter e7efff;*/
	.l,.r{border:1px solid #77aaff}				/*メニューBOXの外枠     spring ffaa77; summer 77aaff; autumn ffaa77; winter eaeaef;*/
	.l2,.r{border:1px solid #77aaff}			/*メニューBOXの外枠     spring ffaa77; summer 77aaff; autumn ffaa77; winter eaeaef;*/
	.r h2{background:#77aaff}				/*メニューBOXの外枠     spring fce4d2; summer 77aaff; autumn ffaa77; winter eaeaef;*/
	.r{border-color:#77aaff}				/*メニューBOXの外枠     spring ffaa77; summer 77aaff; autumn ffaa77; winter eaeaef;*/
	.r{background-color:#77aaff}				/*メニューBOXの外枠     spring f1f1fd; summer 77aaff; autumn ffffdd; winter eaeaef;*/
	.r2{border:0px solid}
	.l{background-color:#f7fff7}				/*メニューBOXの背景色   spring f9fcff; summer f7fff7; autumn ffffdd; winter f9fcff;*/
	.l2{background-color:#fce4d2}				/*メニューBOXの背景色   spring f9fcff; summer fce4d2; autumn fce4d2; winter f9fcff;*/
	#dc ,a:link,a:visited{text-decoration:none}
	h3 a,#sw,.so .m,#c,.hi,.lo,h2{font:bold 100% arial}
	#w .f a,#v .h,#ca,#c2 h2 .f,#nw{color:#fff}
	#dc #y .s3{padding:1px 7px;margin-left:5px;color:#630}
	#wf:after,#mt:after,h2:after,#mn:after,#f:after,#ss:after,div.ct:after,div.cu:after{content:".";display:block;font-size:0px;line-height:0px;height:0;clear:both;visibility:hidden;}
	hr{height:1px;margin-top:4px;margin-bottom:8px}
	img{border:0}
	a:link{color:#204080}					/*link visited          spring 804020; summer 204080; autumn ff0000; winter 666666;*/
	a:visited{color:#204080}				/*link visited          spring 804020; summer 204080; autumn 804020; winter 666666;*/
	#sc{padding-left:19px;color:#204080}			/*link color            spring 804020; summer 204080; autumn ffaa77; winter 666666;*/

	.first{border:1px solid #eaeaef;width:185px;float:left}
	.second{border:1px solid #eaeaef;width:185px;float:left}
	.third{border:1px solid #eaeaef;width:380px;float:left}
	.forth{border:1px solid #eaeaef;width:380px;float:left}
	.fifth{border:1px solid #eaeaef;width:185px;float:left}
	.sixth{border:1px solid #eaeaef;width:185px;float:left}
	#vh {margin-left:10px;margin-bottom:10px}